<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="1"/>
  <displayList>
    <image id="n9_re5l" name="n9" src="re5lo" fileName="img/master_pass_bg.png" xy="89,191">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n11_re5l" name="btn_close" src="re5lq" fileName="com/btn_close1.xml" xy="883,460" size="100,113" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n3_d3a9" name="n3" src="d3a93" fileName="img/master_pass_max_bg.png" xy="365,676">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_d3a9" name="n2" src="d3a92" fileName="img/master_pass_gold.png" xy="405,744">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_d3a9" name="text_allgold" xy="490,732" size="211,94" fontSize="72" color="#3d3b30" vAlign="middle" autoSize="shrink" text="5500">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_re5l" name="btn_buypass" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="312,1429">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n7_re5l" name="tips" xy="373,1607" size="332,69" fontSize="52" color="#da9c67" vars="true" strokeColor="#070000" strokeSize="4" text="Need ADs:  {num=10} ">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_re5l" name="ads" xy="303,554" size="458,79" fontSize="60" color="#64263a" vars="true" strokeColor="#fdcd79" strokeSize="4" text="Owner ADs: {num=3/15}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_re5l" name="n10" xy="481,676" size="124,74" fontSize="56" color="#d37a8b" align="center" bold="true" text="MAX">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_nrk7" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="314,1459" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>